import React from "react";
import PropTypes from "prop-types";

export const Poster = ({ url }) => {
  if (!url || url === "") {
    return null;
  }

  return (
    <div className="col-md-2 d-none d-md-block">
      <img className="card-img" src={url} />
    </div>
  );
};
Poster.propTypes = {
  url: PropTypes.string,
};
