import React from "react";
import PropTypes from "prop-types";

export const Plot = ({ plot }) => {
  if (plot === "") {
    return null;
  }

  return (
    <span className="text text-break overflow-auto text-justify">{plot}</span>
  );
};
Plot.propTypes = { plot: PropTypes.string };
Plot.defaultProps = { plot: "" };
